.input-form {
    background: #e8e8e8;
    border: none;
    outline: none;
    padding: 20px 16px;
    border-radius: 8px;
    width: 100%;
    margin-bottom: 16px;
}

.textarea-form {
    min-height: 200px;
}

.icons-contact {
    max-height: 60px;
    width: auto;
}

.info-contact {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 16px;
    margin-bottom: 16px;
    /* flex-wrap: wrap; */
}

.text-title-detail {
    padding: 24px 32px;
}
